<?php
namespace App\Controller;

use App\Definition\Controller;
use Incoviba\old\Venta\Venta;

class Devoluciones
{
	use Controller;

	public static function liquidacion()
	{
		$id = get('venta');
		$venta = model(Venta::class)->findOne($id);

		return view('print.devolucion', compact('venta'));
	}
}
?>
